{
  "nodes": [
    {
      "kind": "block",
      "type": "paragraph",
      "nodes": [
        {
          "kind": "text",
          "text": "In addition to block nodes, you can create inline void nodes, like "
        },
        {
          "kind": "inline",
          "type": "emoji",
          "isVoid": true,
          "data": {
            "code": "😃"
          }
        },
        {
          "kind": "text",
          "text": "!"
        }
      ]
    },
    {
      "kind": "block",
      "type": "paragraph",
      "nodes": [
        {
          "kind": "inline",
          "type": "emoji",
          "isVoid": true,
          "data": {
            "code": "🍔"
          }
        }
      ]
    },
    {
      "kind": "block",
      "type": "paragraph",
      "nodes": [
        {
          "kind": "text",
          "text": "This example shows emojis in action."
        }
      ]
    }
  ]
}
